/*@font-face {
	font-family: 'Adobe Arabic';
	src: local('Adobe Arabic Bold'), local('AdobeArabic-Bold'),
		url('../fonts/AdobeArabic-Bold.woff2') format('woff2'),
		url('../fonts/AdobeArabic-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}
*/
@font-face {
    font-family: 'droid_arabic_kufibold';
    src: url('../fonts/droidkufi-bold-webfont.woff2') format('woff2'),
         url('../fonts/droidkufi-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

a{
	font-family: 'droid_arabic_kufibold';
	font-weight: normal;
	text-decoration: none !important;
}
p{
	font-family: 'droid_arabic_kufibold';
}
h1, h2, h3, h4, h5, h6{
	font-family: 'droid_arabic_kufibold';
}

@media only screen and (max-width: 767px) {
	
}